@charset "utf-8";

/* ここからreset5 */

/* CSS Document */
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, dialog, figure, footer, header,
hgroup, menu, nav, section, main,
time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	/*vertical-align:baseline;*/
	background:transparent;
}
body {
	line-height:1;
}

article, aside, dialog, figure, footer, header,
hgroup, nav, section, main{
	display:block;
}

nav ul {
	list-style:none;
}

blockquote, q {
	quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content:'';
	content:none;
}

a {
	margin:0;
	padding:0;
	border:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
}

ins {
	background-color:#ff9;
	color:#000;
	text-decoration:none;
}

mark {
	background-color:#ff9;
	color:#000;
	font-style:italic;
	font-weight:bold;
}

del {
	text-decoration: line-through;
}

abbr[title], dfn[title] {
	border-bottom:1px dotted #000;
	cursor:help;
}

table {
	border-collapse:collapse;
	border-spacing:0;
}

hr {
    display:block;
    height:1px;
    border:0;
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

input, select {
	vertical-align:middle;
}

ul {
	list-style: none;
}
a {
	text-decoration: none;
}

.clearfix:after {
  content: "."; 
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}



/* ここまでreset5 */

@charset "utf-8";
/* CSS Document */
/*メイン*/
*{
	margin:0px;
	padding:0px;
}

body {
	font-family:"Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "Meiryo", "メイリオ", "Osaka", "MS PGothic", arial, helvetica, sans-serif !important;
	color:#000000;
	background:url(../images/bg/bg.jpg) repeat-x;
	margin:0px;
	padding:0px;
	text-align:center;
}

body#inline{
	background: #fff;}

h1 {
	padding:0px;
	margin:0px;
	float:left;
	font-size:12px;
	line-height:23px;
	color:#ffffff;
	font-weight:normal;
}

h2 {
	padding:0px;
	margin:0px;
}

h3 {
	padding:0px;
	margin:0px;
}

table {
	padding:0px;
	margin:0px;
	border:none;
}

img {
	border:none;
}

ul {
	list-style-type:none;
}

li {
	list-style-type:none;
}

a {
	color:#406496;
	
}

a:link {
	color:#406496;
	text-decoration:none;
	
}


a:hover {
	color:#4AB3EA;
	text-decoration:underline;
}

strong{
	font-weight: 900;
	}
table.right-box th.box_title{
vertical-align:middle;
}

#wrap {
	width:100%;
	background:url(../images/bg/foot-bg.jpg) repeat-x bottom;
	overflow:hidden;
	border-bottom:5px solid #000000;
	margin: 0 auto!important;
}

table.table-wrap {
	background:url(../images/bg/base-bg.jpg);
	width:1108px;
	margin:0 auto;
}

#inline table.table-wrap {
	background:#fff;
	width: 728px;
}




table.table-wrap td.td-wrap{
	background:url(../images/bg/foot-basebg.jpg) no-repeat bottom;
	overflow:hidden;
	margin: 0 auto!important;
}


#inline table.table-wrap td.td-wrap{
	background:#FFFFFF;
	overflow:hidden;
}


/*----------
ヘッダー
----------*/
#head {
	height:242px;
	width:1052px;
	padding:0 28px;
	background:url(../images/bg/head-bg.jpg) no-repeat;
	overflow:hidden;
}

.head-link {
	float:right;
	text-align:right;
	width:230px;
	font-size:12px;
	line-height:23px;
	color:#ffffff;
}

.head-link a ,
.head-link a:link ,
.head-link a:hover {
	color:#ffffff;
}

/*ロゴ*/
#logo {
	width:410px;
	height:122px;
	float:left;
	clear:both;
	padding-top:28px;
	padding-bottom:46px;
}

/*----------
メニュー
----------*/
table.menu {
	width:1048px;
	height:23px;
	clear:both;
	margin:0px auto;
}

table.menu td {
	text-align:left;
	height:19px;
	vertical-align:middle;
	font-size:13px;
	line-height:18px;
	font-weight:bold;
	padding:2px;
}

table.menu-base {
	width:1048px;
	height:23px;
	background:url(../images/bg/menu-bg.jpg);
	margin:0 auto;
}

table.menu-base td {
	text-align:left;
	height:19px;
	vertical-align:middle;
	font-size:13px;
	line-height:18px;
	font-weight:bold;
	padding:2px;
}

table.menu td.menu-content ,
table.menu-base td.menu-content {
	width:125px;
}

table.menu td.line ,
table.menu-base td.line {
	width:10px;
	text-align:center;
}

table.menu td a ,
table.menu-base td a ,
table.menu td a:link ,
table.menu-base td a:link {
	color:#406496;
}

table.menu td a:hover ,
table.menu-base td a:hover {
	color:#4AB3EA;
}

#content-wrap {
	width:1048px;
	margin:0 auto;
	padding: 0 30px;
	background: url(../images/bg/content-headbg2.jpg) no-repeat top;
}

#content {
	width:1048px;
	margin:0 auto;
	background:url(../images/bg/right-topbg.jpg) no-repeat right top;
	overflow:hidden;
}

#inline #content {
	width:728px;
	background:#fff;
	overflow:hidden;
}


table.icon-menu {
	width:670px;
	margin:0 auto;
}

table.icon-menu td.menu-item {
	width:200px;
	padding:5px;
	font-size:12px;
	line-height:17px;
	text-align:left;
	vertical-align:top;
}




td.menu-item img {
	margin:0 auto;
	padding-bottom:5px;
}

table td.s20 {
	width:20px;
	height:20px;
	padding:0;
	margin:0;
	border:none;
	background:none;
}

table.season-menu {
	width:670px;
	margin:0 auto;
}

table.season-menu td {
	padding:5px;
	font-size:12px;
	line-height:60px;
	text-align:left;
	border-bottom:solid 1px #eeeeee;
}

table.season-menu img.photo {
	padding:2px;
	border:1px solid #cccccc;
	margin-right:8px;
	float:left;
}

table.season-menu td.icon {
	width:60px;
	height:60px;
	padding:5px;
}

/*----------
フッダー
----------*/
#foot {
	padding-top: 0;
	width:1048px;
	height:420px;
	margin:0 auto;
	clear:both;
}

.foot-l {
	float:left;
	width:700px;
	padding:30px;
	font-size:14px;
	line-height:22px;
	text-align:left;
	padding: 10px 20px;
}

.foot-l a,
.foot-l a:link {
	color:#003333;
}

.foot-l .foot-menutitle {
	padding-left:26px;
	background:url(../images/icon/pig.gif) no-repeat left;
	height:22px;
	line-height:22px;
	font-weight:bold;
}

.foot-r {
	float:right;
	width:239px;
	text-align:right;
	padding-top:345px;
	font-size:10px;
	color:#003333;
	line-height:14px;
}


.foot-l .col_3{
	width:220px;
	float: left;
	margin-right: 10px;
	margin-bottom: 100px;
	}

.foot-l .col_3 ul{
	padding: 10px;
	margin: 20px 0 24px 20px;}



table.tachion-link {
	font-size:12px;
	line-height:35px;
	color:#666666;
	width:880px;
	margin:0 auto;
}

table.tachion-link td {
	vertical-align:middle;
	text-align:center;
}

.pg_top {
	text-align:right;
	height:16px;
	padding:12px 15px 4px 0px;
	font-size:12px;
	line-height:16px;
}



table.side_nav td img{
	margin-left: 10px;
	margin-bottom: 2px;}
	
	
	
#side {
	width: 300px;
	margin: 0 auto;}
	
.fixed {
    position: fixed;
    top: 10px;
    width: 300px;
	padding-left: 10px;
    z-index: 10000;
}	


